wxSQLite3StatementReference Class Reference

## Public Member Functions

| wxSQLite3StatementReference (sqlite3_stmt *stmt=NULL)
| Default constructor. More...
virtual | ~wxSQLite3StatementReference ()
| Default destructor. More...

## Friends

class WXDLLIMPEXP_FWD_SQLITE3 | wxSQLite3ResultSet
class WXDLLIMPEXP_FWD_SQLITE3 | wxSQLite3Statement

## Constructor & Destructor Documentation

## wxSQLite3StatementReference()

wxSQLite3StatementReference::wxSQLite3StatementReference | ( | sqlite3_stmt * | stmt = `NULL` | ) |

inline

Default constructor.

## ~wxSQLite3StatementReference()

virtual wxSQLite3StatementReference::~wxSQLite3StatementReference | ( |  | ) |

inline virtual

Default destructor.

## Friends And Related Function Documentation

## wxSQLite3ResultSet

friend class WXDLLIMPEXP_FWD_SQLITE3 wxSQLite3ResultSet

friend

## wxSQLite3Statement

friend class WXDLLIMPEXP_FWD_SQLITE3 wxSQLite3Statement

friend

The documentation for this class was generated from the following file:

- wxsqlite3.cpp